{
	"Folders":
	{
		"LearningKit_ModularKit":
		{
			"bIsExpanded": true
		},
		"LearningKit_Props":
		{
			"bIsExpanded": true
		},
		"30_Meshes":
		{
			"bIsExpanded": true
		},
		"30_Meshes/Islands":
		{
			"bIsExpanded": true
		},
		"LearningKit_Props/Labels":
		{
			"bIsExpanded": true
		},
		"30_Meshes/Castle":
		{
			"bIsExpanded": true
		},
		"LearningKit_Foliage":
		{
			"bIsExpanded": true
		},
		"LearningKit_Animations":
		{
			"bIsExpanded": true
		},
		"30_Meshes/Castle/IslandsAsRocks":
		{
			"bIsExpanded": true
		},
		"00_EnvLighting":
		{
			"bIsExpanded": true
		},
		"20_VFX":
		{
			"bIsExpanded": true
		}
	}
}